#if UNITY_IOS && UNITY_IAP
using Newtonsoft.Json;
using UnityEngine;
using UnityEngine.Purchasing;

namespace SGModule.ApplePay
{
    [System.Serializable]
    public class ProductConfig
    {
        [JsonProperty("name")]
        public string name;
        [JsonProperty("sku")]
        public string sku;
        [JsonProperty("price")]
        public float price;
        [JsonProperty("type")]
        public string type;

    }
}
#endif
